git-annex/ git-annex-readpresentkey

# NAME

git-annex readpresentkey - read records of where key is present

# SYNOPSIS

git annex readpresentkey `key uuid`

# DESCRIPTION

This plumbing-level command reads git-annex's records about whether the specified key's content is present in the remote with the specified uuid.

It exits 0 if the key is recorded to be present and 1 if not.

Note that this does not do an active check to verify if the key is present. To do such a check, use git-annex-checkpresentkey(1)

# OPTIONS

- The git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.